API ReferencePolicy
Publish policy
POST
Publish a new version of the ecosystem policy. Only active and currently valid participants and IACA certificates are included in the policy.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_POLICY_CREATE_STARTECOSYSTEM_POLICY_CREATE_SUCCESSECOSYSTEM_POLICY_CREATE_FAIL
bearerAuthheader
AuthorizationBearer <token>ecosystemId*stringThe UUID of the ecosystem
Format
uuidEcosystem policy published
application/json- response
id?stringUnique identifier for this policy.
Format
uuidpolicyPublishedAt?stringThe timestamp when the policy was published.
Format
date-timecurl -X POST 'https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/policies'{ "id": "782f1885-c7c2-4459-8426-b6d7c111b0b1", "policyPublishedAt": "2024-10-22T00:00:00Z"}How would you rate this page?
Delete a participant verifier certificate DELETE
Delete a specific verifier certificate for the specified participant.
Retrieve latest ecosystem policy GET
Retrieves the latest ecosystem policy by providing the ecosystem ID. This endpoint is intended for public consumption, and as such does not require authentication.